Faille critique dans NetBackup de Veritas

Sécurité

Les correctifs sont disponibles

iDefense Labs a mis à jour une vulnérabilité dans l’outil de sauvegarde NetBackup de Veritas (Symantec). Son exploitation à distance pourrait compromettre un système vulnérable ou causer un déni de service.

Qualifiée de « modérément critique » par Secunia, la faille est provoquée par une erreur de type buffer overflow dans ‘volume manager daemon’ qui ne gère pas correctement certaines requêtes malformées. NetBackup Enterprise Server Server/Client version 5.0 and 5.1. sont impactés par cette faille. Les correctifs sont disponibles à cette adresse: http://support.veritas.com/menu_ddProduct_NBUESVR_view_DOWNLOAD.htm

Lire aussi :

Avis d'experts de l'IT